@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@100..900&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Kaushan+Script&family=Lora:ital,wght@0,400..700;1,400..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Tiro+Devanagari+Marathi:ital@0;1&display=swap');@font-face{font-family:'Sharp Sans Disp No2';src:url('../css/fonts/../css/fonts/SharpSansDispNo2/SharpSansDispNo2/../css/fonts/SharpSansDispNo2/SharpSansDispNo2-Bold.eot');src:url('../css/fonts/SharpSansDispNo2/SharpSansDispNo2-Bold.eot?#iefix') format('embedded-opentype'),url('../css/fonts/SharpSansDispNo2/SharpSansDispNo2-Bold.woff2') format('woff2'),url('../css/fonts/SharpSansDispNo2/SharpSansDispNo2-Bold.woff') format('woff'),url('../css/fonts/SharpSansDispNo2/SharpSansDispNo2-Bold.ttf') format('truetype');font-weight:bold;font-style:normal;font-display:swap;}


:root{

  --primary-font: "Alexandria", sans-serif;
  --secondary-font: 'Sharp Sans Disp No2', sans-serif;
  --Black: rgba(0, 0, 0, 1);
  --Grey: #6C6C6C;
  --White: #FFFFFF;
  --primary-gadient: linear-gradient(180deg, #FFFFFF 0%, #CA5D36 100%);
  --secondary-gadient: linear-gradient(157.05deg, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.4) 100%);
  --primary-color: #CA5D36;
  --secondary-color: #E48D3D;
  --main-title:120px;
  --sub-title:64px;
  --body:20px;
  --body-sub:16px;
  --body-sub-sub: 12px;
  --secGap:100px;
  --fw-light:300;
	--fw-regular:400;
	--fw-medium:500;
	--fw-semi-bold:600;
	--fw-bold:700;
	--fw-extra-bold:800;
	--fw-black:900;
}

html,body{overflow-x:hidden;scroll-behavior: smooth;}
body{text-rendering:optimizeSpeed;line-height:1.5;font-family:var(--primary-font);font-weight:400;overflow-x:hidden;background-color: #553f34;}
body,h1,h2,h3,h4,h5,h6,p,ul,ul li{margin:0;padding:0;}
*,*::before,*::after{outline:none;box-sizing:border-box;scroll-behavior:smooth;}
*{margin:0;padding:0;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
button{cursor:pointer;}
a:link,a:visited{text-decoration:none;border:none;outline:none;}
img,picture,svg{max-width:100%;display:block;}
img{border:none;outline:none;width:100%;display:block;}
ul,ol{list-style:none;list-style-type:none;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
.desktop{display:block;}
.mobile{display:none;}
.helperSpan{display:inline-block;vertical-align:middle;width:1px;height:100%;}
.relative{position:relative;}
.absolute{position:absolute;}
.clr{clear:both;}
.floatLft{float:left;}
.floatRgt{float:right;}
.d-flex{display:flex;}
.gap0-5{gap:0.5em;}
.gap1{gap:1em;}
.flxFlwRwWrp{flex-flow:row wrap;}
.justContCent{justify-content:center;}
.justContStretch{justify-content:stretch;}
.justContSpBtw{justify-content:space-between;}
.justContflxEnd{justify-content:flex-end;}
.algnItmCent{align-items:center;}
.algnItmstretch{align-items:stretch;}
.algnItmEnd{align-items:flex-end;}
.inlineBlk{display:inline-block;vertical-align:middle;}
.table{display:table;}
.transition{transition:all 0.35s ease 0s;-moz-transition:all 0.35s ease 0s;-webkit-transition:all 0.35s ease 0s;}
.row{display:flex;justify-content:space-between;}
.flexdircol{flex-direction:column;}
.flexdirrow{flex-direction:row;}
.black{color:var(--Black);}
.white{color:var(--White);}
.sec_head{font-size:var(--Main_Heading);font-weight:var(--fw-bold);}
.card_head{font-size:var(--Sub_Heading);font-weight:var(--fw-bold);}
/* ======= containers ======= */
/* font weight */
.fw-black{font-weight:var(--fw-black);}
.fw-ex-bold{font-weight:var(--fw-extra-bold);}
.fw-bold{font-weight:var(--fw-bold);}
.fw-semi-bold{font-weight:var(--fw-semi-bold);}
.fw-medium{font-weight:var(--fw-medium);}
.fw-regular{font-weight:var(--fw-regular);}
.fw-light{font-weight:var(--fw-light);}
.ff-secondary{font-family:var(--primary-font);}
/* ======= containers ======= */
.col-10{width:10%;}
.col-20{width:20%;}
.col-30{width:30%;}
.col-40{width:40%;}
.col-50{width:50%;}
.col-60{width:60%;}
.col-70{width:70%;}
.col-80{width:80%;}
.col-90{width:90%;}
.col-100{width:100%;}
.textCenter{text-align:center;}
.textJustify{text-align:justify;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.textUp{text-transform:uppercase;}
.bg-transparent{background-color:transparent;}
.main-wrapper{max-width:90%;width:100%;margin:0 auto;}
.wrap-Content{max-width:82%;width:100%;margin:0 auto;}
.headerWrapper{max-width:90%;width:100%;margin:0 auto;}
.footerWrapper{max-width:85%;width:100%;margin:0 auto;}
.sv-secGap{padding:var(--secGap) 0;}
.margiBot0-5em{margin-bottom:0.5em;}
.margiBot1em{margin-bottom:1em;}
.margiBot2em{margin-bottom:2em;}
.margiBot3em{margin-bottom:3em;}
.margiBot4em{margin-bottom:4em;}
.margiBot5em{margin-bottom:5em;}
.padd-bot0{padding-bottom:0;}
.marg-bot0{margin-bottom:0;}
.z-3{z-index:3;}
.comm_Title{font-size:var(--main-title);font-weight:var(--fw-medium);font-family:var(--primary-font);line-height:0.97;color:#ffffff;text-transform:uppercase;line-height:97%;letter-spacing:8px;}
.comm_Title span{color:var(--primary-color);}
.sub_title{font-size:var(--sub-title);text-transform:uppercase;font-weight:var(--fw-medium);font-family:var(--primary-font);line-height:97%; letter-spacing: 8px;}
.sub_heading{font-size:var(--common-heading);font-family:var(--primary-font);font-weight:var(--fw-medium);line-height:1.15;color:var(--Tertiary-color);}
.sub_heading-thin{font-size:var(--common-heading);font-family:var(--primary-font);line-height:1.24;color:var(--Tertiary-color);}
.sub_Txt{font-size:var(--common-heading);font-weight:var(--fw-regular);font-family:var(--secondary-font);color:var(--Tertiary-color);line-height:1.4;}
.body_Txt{font-size:var(--Sub_Heading);font-family:var(--primary-font);line-height:1.4;color:var(--Tertiary-color);}
.body_Sub_Txt{font-size:var(--body-sub);line-height:1.19;font-family:var(--primary-font);color:var(--Tertiary-color);}
.comm_Btn{font-size:12px;font-family:var(--primary-font);color:var(--secondary-color);font-weight:var(--fw-semi-bold);float:left;letter-spacing:3px;line-height:24px;text-transform:uppercase;position:relative;}
.comm_Btn::after{content:"";position:absolute;bottom:0;background:var(--secondary-color);width:65px;height:2px;left:0;}
.comm_Btn.hollow{background-color:transparent;color:var(--secondary-color);text-transform:uppercase;padding:0;}
.spanGredient{background: linear-gradient(180deg, #FFFFFF 0%, #CA5D36 400%);-webkit-background-clip:text !important;-webkit-text-fill-color:transparent !important;background-clip:text !important;color:transparent;}

/* ===== Scrollbar CSS ===== */
 /* Firefox */
 *{scrollbar-width:auto;scrollbar-color:var(--primary-color) #ffffff;}
/* Chrome,Edge,and Safari */
 *::-webkit-scrollbar{width:10px;}
*::-webkit-scrollbar-track{background:#ffffff;}
*::-webkit-scrollbar-thumb{background-color:var(--primary-color);border-radius:10px;border:3px solid #ffffff;}
